@charset "UTF-8";

/*ページ内リンク
-----------------------------*/
#page-link {
    margin: 6rem auto;
    display: flex;
    justify-content: space-between;
    padding-left: 2rem;
}

#page-link .page-link-item{
    font-size: 1.5rem;
    font-weight: bold;
    position: relative;
}

#page-link .page-link-item::before {
    content: "";
    position: absolute;
    top: 40%;
    left: -15px;
    background-image: url(../img/dl_comp/page-link-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 8px;
}


@media screen and (max-width: 999px){
    #page-link {
        margin: 2rem auto 3rem;
        display: block;
        padding-left: 0;
    }

    #page-link .page-link-item {
        border: solid 1px #CCCCCC;
        padding: 1rem 2rem;
        margin-bottom: 1rem;
    }

    #page-link .page-link-item::before{
        content: none;
    }

    #page-link .page-link-item::after {
        content: "";
        position: absolute;
        top: 40%;
        right: 2rem;
        background-image: url(../img/dl_comp/page-link-arrow.svg);
        background-repeat: no-repeat;
        background-size: contain;
        width: 10px;
        height: 8px;
    }
}


/*カタログ
-----------------------------*/
#comp, #shop, #bill, #coin, #cashless{
    margin-top: -10rem;
    padding-top: 10rem;
}

.blue-bk{
    background-color: #EDF7FD;
    margin-bottom: 4.5rem;
    padding-top: 4.5rem;
}

#cashless{
    margin-bottom: 10rem;
}

.catalog{
    margin-top: -10rem;
    padding-top: 10rem;
}

#comp h3, #shop h3, #coin h3, #bill h3, #cashless h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4.5rem;
}

#comp h3::before, #shop h3::before, #coin h3::before, 
#bill h3::before, #cashless h3::before{
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);/*位置調整*/
    bottom: -8px;/*線の上下位置*/
    display: inline-block;
    width: 150px;/*線の長さ*/
    height: 6px;/*線の太さ*/
    background-color: #003399;
}

.catalog-area .catalog-list{
    display: flex;
    flex-wrap: wrap;
}

.catalog-area .catalog-list .catalog-item{
    width: 23%;
    display: flex;
    flex-direction: column;
    margin-bottom: 4.5rem;
    margin-right: 2.6%;
    text-align: left;
}

.catalog-area .catalog-list .catalog-item:nth-child(4n){
    margin-right: 0;
}

.catalog-area .catalog-list .catalog-item h4 .small{
    display: block;
    color: #003399;
    font-weight: bold;
    font-size: 1.6rem;
}

.catalog-area .catalog-list .catalog-item h4 .big{
    display: block;
    font-size: 1.9rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    line-height: 1.5;
}

.catalog-area .catalog-list .catalog-item img{
    width: 100%;
    height:325px;
    border: #CCCCCC 1px solid;
    margin-bottom: 1rem;
    object-fit: cover;
}

.catalog-area .catalog-list .catalog-item .overview {
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    margin-bottom: 1rem;
}

.catalog-area .catalog-list .catalog-item .size{
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    padding-bottom: 0.8rem;
    border-bottom: 1px solid #CCCCCC;
}

.catalog-area .catalog-list .catalog-item .size span{
    font-weight: bold;
}
.catalog-area .catalog-list .catalog-item .size span:last-child{
    padding-left: 1em;
}

.catalog-area .catalog-list .catalog-item .dl-link{
    font-size: 1.4rem;
    padding-left: 2rem;
    position: relative;
}

.catalog-area .catalog-list .catalog-item .dl-link::before{
    content: "";
    position: absolute;
    top: 30%;
    left: 0;
    background-image: url(../img/dl_comp/dl-link-arrow01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 8px;
    height: 10px;
}

.catalog-area .catalog-list .catalog-item .dl-link::after {
    content: "";
    position: absolute;
    top: 30%;
    left: 11rem;
    background-image: url(../img/dl_comp/dl-link-arrow02.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 11.5px;
    height: 11.5px;
}

.catalog-area .catalog-list .catalog-item .tag-area{
    display: flex;
    flex-direction: column;
}

.catalog-area .catalog-list .catalog-item .tag-area ul{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5rem;
}

.catalog-area .catalog-list .catalog-item .tag-area ul li{
    font-size: 1.2rem;
    padding: 0 1rem;
    line-height: 25px;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
}

.catalog-area .catalog-list .catalog-item .tag-area li.gray-tag{
    background-color: #DCDDDD;
}

.catalog-area .catalog-list .catalog-item .tag-area li.orange-tag{
    background-color: #FDE7CF;
}



@media screen and (max-width: 999px){
    #comp, #shop, #bill, #coin, #cashless{
        margin-top: -5rem;
        padding-top: 5rem;
    }

    #comp h3, #shop h3, #coin h3, #bill h3, #cashless h3 {
        font-size: 1.7rem;
        margin-bottom: 4rem;
    }

    #comp h3::before, #shop h3::before, #coin h3::before, 
    #bill h3::before, #cashless h3::before{
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #cashless {
        margin-bottom: 5rem;
    }

    .blue-bk {
        margin-bottom: 3rem;
        padding-top: 3rem;
    }

    .catalog-area .catalog-list .catalog-item {
        width: 47%;
        margin-bottom: 3rem;
        margin-right: 6%;
    }

    .catalog-area .catalog-list .catalog-item:nth-child(2n){
        margin-right: 0;
    }

    .catalog-area .catalog-list .catalog-item h4 .small {
        font-size: 1.4rem;
    }

    .catalog-area .catalog-list .catalog-item h4 .big {
        font-size: 1.7rem;
    }

    /*.catalog-area .catalog-list .catalog-item .tag-area{
        height: 150px;
    }*/

    .catalog-area .catalog-list .catalog-item .overview{
        font-size: 1.4rem;
        line-height: 1.4;
    }

    .page-title h2 .en {
        font-size: 1.4rem;
        padding-right: 1rem;
    }

    .catalog-area .catalog-list .catalog-item img{
        height: 240px;
    }
}

@media screen and (max-width: 380px){
    .catalog-area .catalog-list .catalog-item img{
        height: 230px;
    }
}

@media screen and (max-width: 350px){
    .catalog-area .catalog-list .catalog-item img{
        height: 190px;
    }
}